Turning Off Support for SSLv3 – POODLE Security Vulnerability

Posted: October 17th, 2014Author:

As you probably know, a new attack called POODLE security vulnerability breaks SSLv3 secure browsing. To protect your information from being intercepted, spied upon or modified by attackers in between you and the service provider, we have stopped using the unsecured SSLv3 protocol and now only use the more secured TLS protocol.

Maintenance Window on Sunday November 3rd at 1 AM Pacific

Posted: October 31st, 2013Author:

Please note that we will be upgrading Appery.io with new features on Sunday November 3rd, starting at 1 AM PDT (8 AM UTC).  The following services will be temporarily unavailable:

  • The development environment will be unavailable for about 4 hours (until about 3 AM PST or 12 PM UTC).  Note that the clock in the USA will change from PDT to PST during this time.
  • The Push Notifications service will be unavailable for about 30 minutes (until about 1:30 AM PDT or 8:30 AM UTC)

Neither the Cloud Database nor the Server Code services will be affected.

Please plan accordingly.  If you have questions, please contact us at support@appery.io